src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1abaf051d2f8b53eac2ebc245e22dfeef45ec1c9
src-git packages https://git.openwrt.org/feed/packages.git^326430a71a254f3015d7630a91811756ead1a771
src-git luci https://git.openwrt.org/project/luci.git^9e70c9aed8b0c87a4c5f03eb0cfbca9f6970192a
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
